<?xml version='1.0'?>

<reference anchor='RFC0368'>

<front>
<title>Comments on "Proposed Remote Job Entry Protocol"</title>
<author initials='R.' surname='Braden' fullname='Robert T. Braden'>
<organization>University of California, Los Angeles (UCLA), Campus Computing Network (CCN)</organization></author>
<date month='July' day='21' year='1972' />
<abstract>
<t>Chuck Holland's draft proposal (RFC #360) is an excellent document, very complete and consistent</t></abstract></front>

<seriesInfo name='RFC' value='368' />
</reference>
